'#edges': 57
'#faces': 46160
'#norms': 25071
'#parts': 1
'#points': 39
'#sharp': 51
'#surfs': 25
'#verts': 23080
bbox: [-30.000129083793556, -12.825434674032724, -14.500129083793556, 20.000129083793556,
  12.825434674032724, 14.500129083793556, 50.00025816758711, 25.65086934806545, 29.000258167587113]
curves: [Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Circle, Circle, Line,
  Circle, BSpline, Circle, Circle, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, Circle, Circle, BSpline, Circle, BSpline,
  Circle, Circle, BSpline, BSpline]
diag: 63.2377093902332
gaus_curv: 0.0
max_length: 0.000632377093902332
mean_curv: -67.12555714502076
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00857908/00857908_848724f217646afeeaa090d5_step_003.step
surface: 7.2554308240392475e-12
surfs: [Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder]
tolerance: 6.32377093902332e-06
volume: 7.254950263734876e-12
